Bug 441937 - Default cash flow report: Name does not match date range
Summary: Default cash flow report: Name does not match date range
Status: RESOLVED FIXED
Alias: None
Product: kmymoney
Classification: Unclassified
Component: reports (show other bugs)
Version: 5.1.2
Platform: Neon Packages Linux
: NOR minor (vote)
Target Milestone: ---
Assignee: KMyMoney Devel Mailing List
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2021-09-03 07:46 UTC by Paul Worrall
Modified: 2021-09-05 14:27 UTC (History)
0 users

See Also:
Latest Commit:
Version Fixed In: 5.1.3


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Paul Worrall 2021-09-03 07:46:15 UTC
The default cash flow report is named "Cash Flow Transactions This Month", but the date range filter is set to show "Year To Date"
Comment 1 Thomas Baumgart 2021-09-05 13:30:31 UTC
Git commit 7c0ba4ef65a6ee0137783e87703a2d62c8dd4472 by Thomas Baumgart.
Committed on 05/09/2021 at 13:30.
Pushed by tbaumgart into branch '5.1'.

Fix date range for cash flow report to match title
FIXED-IN: 5.1.3

M  +6    -8    kmymoney/plugins/views/reports/kreportsview_p.h

https://invent.kde.org/office/kmymoney/commit/7c0ba4ef65a6ee0137783e87703a2d62c8dd4472
Comment 2 Thomas Baumgart 2021-09-05 14:27:30 UTC
Git commit a72779ebdc5098749eef4e1c1eca36ffd107844a by Thomas Baumgart.
Committed on 05/09/2021 at 14:25.
Pushed by tbaumgart into branch 'master'.

Fix date range for cash flow report to match title

(cherry picked from commit 7c0ba4ef65a6ee0137783e87703a2d62c8dd4472)

M  +6    -8    kmymoney/plugins/views/reports/kreportsview_p.h

https://invent.kde.org/office/kmymoney/commit/a72779ebdc5098749eef4e1c1eca36ffd107844a